uuid: fbc531d2-9463-4e3c-986a-f69d01ebd154
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - node.type.image
  module:
    - user
id: node.image.teaser
targetEntityType: node
bundle: image
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  shariff_field: true
